'#edges': 39
'#faces': 214724
'#norms': 110389
'#parts': 5
'#points': 26
'#sharp': 22
'#surfs': 19
'#verts': 107934
bbox: [-38.4970963626241, -38.4970963626241, -0.00012526262410593803, 38.4970963917168,
  38.4970963626241, 77.72412526262411, 76.9941927543409, 76.9941927252482, 77.72425052524822]
curves: [Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle,
  Line, Line, Circle, BSpline, Circle, BSpline, Circle, Line, Circle, Circle, BSpline,
  Circle, BSpline, Circle, Line, Line, BSpline, Line]
diag: 133.7806807839488
gaus_curv: 0.0
max_length: 0.0013378068078394882
mean_curv: -8.445837578962976
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00975342/00975342_30f992061c884b40ea160c22_step_000.step
surface: 9.890423517918714e-11
surfs: [Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane]
tolerance: 1.337806807839488e-05
volume: 9.890428753306862e-11
